html, * {
	margin:0 auto;
	padding:0;
	}
body {
	background-color: #FCFAEA;
	font-family: "Trebuchet MS", Verdana;
	background-image: url(images/bgPage.jpg);
	font-size: 14px;
	color: #333333;
	background-position: top center;
	background-repeat: repeat-x;
	}	
#slogan {
	font-size: 24px;
	color: #FCFAEA;
	padding: 25px 0 0 0;
	font-weight: bold;
	}	
h1 {
	font-size:24px;
	color:#FFFF99;
	line-height: 1.4;
	font-weight: normal;
	padding-bottom: 25px;
	text-transform: uppercase;
	}
h2, h3 {
	font-size:18px;
	color:#535300;
	line-height: 1.4;
	font-weight: normal;
	border-bottom: 1px solid;
	border-bottom-color: #333333;
	margin-bottom: 20px;
	padding-left: 10px;
	text-transform: uppercase;
	padding-top: 5px;
	margin-top: 0px;
	}
h3 {
	color:#FF6600;
	border-bottom-color: #FF9933;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 10px;
	}	
.obsah h3, .obsah h3 a {
	color:#FF6600;
	border:0 none;
	background-color: none;
	text-transform: none;
	text-decoration:none;
	background: none;
	margin-bottom: 5px;
	}	
h4 {
	padding-left:10px;
	color:#003300;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	}	
h5 {
	padding-left:10px;
	color:#663300;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	}	
p {
	line-height:180%;
	padding: 0 10px 10px 10px;
	}	
	p.italic {
		font-style:italic;
		}
.more, .more a {
	padding:0 5px;
	background-color:#F2D368;
	color:#663300;
	text-decoration:none;
	}
	
.weatherbox {
	float:none;
}	
.weatherbox p {
	line-height:0.2;
	height:1px;
}
.weather {
	float: left;
	height: 90px;
	width: 68px;
	line-height:1.2;
	text-align:center;
	}
	.weather span.temp {
		font-size:18px;
		}
	.weather img {
		margin:0 11px;
		border:0 none;
		}
	
#mainTable {
	width:100%;
	height: auto;
	min-height: 100%;
	padding: 0;
	margin: 0 auto;
	background-image:url(images/headimages/rotator.php);
	background-position: top center;
	background-repeat: no-repeat;
	}
#head {
	height:420px;
	width:100%;
	padding: 0;
	background-image: url(images/bgTextTop.png);
	background-repeat: repeat-x;
	background-position: bottom;
	}
#top {
	width:1000px;
	margin:0 auto;
	}	
	#headLeft {
	width:360px;
	float:left;
	height: 130px;
		}
		#logo {
	width:350px;
	height: 110px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin: 20px 0 0 0;
	float: left;
			}
			#logo img {
	border:0 none;
	height: auto;
				}
	#headRight {
	width:630px;
	float:right;
	height: 145px;
	text-align: right;
		}
#menu {
	height:50px;
	width:auto;
	background-image:url(images/bgMenu.png);
	background-repeat:no-repeat;
	padding: 0 25px;
	}
#imagerorator {
	width:1000px;
	padding:0;
	float:left;
	text-align:left;
	height: auto;
	}
	#imagerorator img {
	border:0 none;
	float: left;
		}	

#mainText {
	width:100%;
	padding:0 0 30px 0;
	height: auto;
	line-height: 1.8;
	min-height: 100%;
	}
#content {
	margin: 0 auto;
	width:1000px;
	height: auto;
	min-height: 100%;
}
	.obsah {
	width:670px;
	text-align:justify;
	float:left;
		}
		.obsah img {
	background-color:#FFFFFF;
	padding:4px;
	border:1px dotted #FF9900;
			}
		#mainText .obsah ul {
	line-height:1.8;
	margin-top: 20px;
			}
		#mainText .obsah li {
	margin-left:35px;
	list-style-type: square;
			}	
	.sidebar {
	width:275px;
	float:right;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 0 10px 0 10px;
		}	
	.sidebar ul, 
	.sidebar ul li {
	list-style-type:none;
	margin:0;
	padding:0;
	border:0 none;
	line-height:1.8;
		}
	.sidebar ul li {
		margin-bottom:3px;
		}
	a.book,
	.sidebar ul li a {
	background-image:url(images/bgSafari.png);
	background-repeat:no-repeat;
	color:#723E13;
	text-decoration:none;
	text-transform:none;
	width: 250px;
	display: block;
	margin: 0;
	padding-left: 25px;
	padding-top: 2px;
	font-weight: bold;
	height: 30px;
		}		
	.sidebar ul li a:hover {
	background-color:#F9F5D5;
		}			

	a.book {
	background:none;
	background-image:url(images/bgBook.png);
	background-repeat:no-repeat;
		}			
.copyright {
	height:100px;
	padding: 40px 0;
	color: #FFFFFF;
	font-size: 10px;
	width: 100%;
	text-align: center;
	background-image: url(images/header-center.jpg);
	background-color: #271D14;
	background-repeat: no-repeat;
	background-position: top center;
	}			


/*			menu			*/
ul#mainMenu {
	list-style-type:none;
	display:block;
	padding: 0;
	width: 630px;
	margin: 0;
	text-align: right;
	height: 38px;
	background-color: #FCFAEA;
	}

ul#mainMenu li {
	list-style-type:none;
	display:block;
	float: left;
	padding: 0;
	text-align: center;
	width: 105px;
	}
ul#mainMenu li:hover {
	background-color:#F4EEB3;
	}	
	
ul#mainMenu li a,
ul#mainMenu li a:link,
ul#mainMenu li a:visited,
ul#mainMenu li a:active {
	text-decoration:none;
	color:#795200;
	font-weight:normal;
	font-size:14px;
	width: 105px;
	padding: 10px 0;
	display: block;
	}
ul#mainMenu li a:hover {
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	}	

			
.fltrt {
	float: right;
	margin-left: 50px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}